@font-face {
	font-family: 'Kakao Light';
	src: url(../fonts/Kakao-aLt.eot);
	src: local(☺),
	url(../fonts/Kakao-aLt.eot?#iefix) format('embedded-opentype'),
	url(../fonts/Kakao-aLt.woff) format('woff');
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Kakao Regular';
	src: url(../fonts/Kakao-bRg.eot);
	src: local(☺),
	url(../fonts/Kakao-bRg.eot?#iefix) format('embedded-opentype'),
	url(../fonts/Kakao-bRg.woff) format('woff');
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Kakao Bold';
	src: url(../fonts/Kakao-cBd.eot);
	src: local(☺),
	url(../fonts/Kakao-cBd.eot?#iefix) format('embedded-opentype'),
	url(../fonts/Kakao-cBd.woff) format('woff');
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}